manAssignsScore(m1,w1,4).
manAssignsScore(m1,w2,2).
manAssignsScore(m1,w3,4).
manAssignsScore(m1,w4,2).
manAssignsScore(m1,w5,3).
manAssignsScore(m1,w6,1).
manAssignsScore(m1,w7,2).
manAssignsScore(m1,w8,5).
manAssignsScore(m1,w9,1).
manAssignsScore(m1,w10,2).
manAssignsScore(m2,w1,5).
manAssignsScore(m2,w2,1).
manAssignsScore(m2,w3,4).
manAssignsScore(m2,w4,2).
manAssignsScore(m2,w5,2).
manAssignsScore(m2,w6,4).
manAssignsScore(m2,w7,4).
manAssignsScore(m2,w8,3).
manAssignsScore(m2,w9,3).
manAssignsScore(m2,w10,4).
manAssignsScore(m3,w1,2).
manAssignsScore(m3,w2,3).
manAssignsScore(m3,w3,3).
manAssignsScore(m3,w4,4).
manAssignsScore(m3,w5,1).
manAssignsScore(m3,w6,4).
manAssignsScore(m3,w7,4).
manAssignsScore(m3,w8,4).
manAssignsScore(m3,w9,1).
manAssignsScore(m3,w10,3).
manAssignsScore(m4,w1,4).
manAssignsScore(m4,w2,2).
manAssignsScore(m4,w3,2).
manAssignsScore(m4,w4,2).
manAssignsScore(m4,w5,2).
manAssignsScore(m4,w6,4).
manAssignsScore(m4,w7,3).
manAssignsScore(m4,w8,2).
manAssignsScore(m4,w9,2).
manAssignsScore(m4,w10,2).
manAssignsScore(m5,w1,2).
manAssignsScore(m5,w2,2).
manAssignsScore(m5,w3,3).
manAssignsScore(m5,w4,3).
manAssignsScore(m5,w5,3).
manAssignsScore(m5,w6,2).
manAssignsScore(m5,w7,4).
manAssignsScore(m5,w8,5).
manAssignsScore(m5,w9,2).
manAssignsScore(m5,w10,3).
manAssignsScore(m6,w1,4).
manAssignsScore(m6,w2,4).
manAssignsScore(m6,w3,4).
manAssignsScore(m6,w4,3).
manAssignsScore(m6,w5,2).
manAssignsScore(m6,w6,4).
manAssignsScore(m6,w7,4).
manAssignsScore(m6,w8,3).
manAssignsScore(m6,w9,4).
manAssignsScore(m6,w10,2).
manAssignsScore(m7,w1,2).
manAssignsScore(m7,w2,3).
manAssignsScore(m7,w3,1).
manAssignsScore(m7,w4,4).
manAssignsScore(m7,w5,4).
manAssignsScore(m7,w6,5).
manAssignsScore(m7,w7,2).
manAssignsScore(m7,w8,2).
manAssignsScore(m7,w9,4).
manAssignsScore(m7,w10,3).
manAssignsScore(m8,w1,1).
manAssignsScore(m8,w2,3).
manAssignsScore(m8,w3,4).
manAssignsScore(m8,w4,2).
manAssignsScore(m8,w5,2).
manAssignsScore(m8,w6,4).
manAssignsScore(m8,w7,3).
manAssignsScore(m8,w8,4).
manAssignsScore(m8,w9,2).
manAssignsScore(m8,w10,2).
manAssignsScore(m9,w1,4).
manAssignsScore(m9,w2,3).
manAssignsScore(m9,w3,5).
manAssignsScore(m9,w4,3).
manAssignsScore(m9,w5,4).
manAssignsScore(m9,w6,1).
manAssignsScore(m9,w7,2).
manAssignsScore(m9,w8,2).
manAssignsScore(m9,w9,2).
manAssignsScore(m9,w10,4).
manAssignsScore(m10,w1,2).
manAssignsScore(m10,w2,3).
manAssignsScore(m10,w3,5).
manAssignsScore(m10,w4,3).
manAssignsScore(m10,w5,5).
manAssignsScore(m10,w6,1).
manAssignsScore(m10,w7,3).
manAssignsScore(m10,w8,2).
manAssignsScore(m10,w9,5).
manAssignsScore(m10,w10,2).
womanAssignsScore(w1,m1,4).
womanAssignsScore(w1,m2,2).
womanAssignsScore(w1,m3,3).
womanAssignsScore(w1,m4,1).
womanAssignsScore(w1,m5,4).
womanAssignsScore(w1,m6,3).
womanAssignsScore(w1,m7,1).
womanAssignsScore(w1,m8,5).
womanAssignsScore(w1,m9,4).
womanAssignsScore(w1,m10,4).
womanAssignsScore(w2,m1,2).
womanAssignsScore(w2,m2,1).
womanAssignsScore(w2,m3,3).
womanAssignsScore(w2,m4,5).
womanAssignsScore(w2,m5,5).
womanAssignsScore(w2,m6,1).
womanAssignsScore(w2,m7,2).
womanAssignsScore(w2,m8,3).
womanAssignsScore(w2,m9,3).
womanAssignsScore(w2,m10,3).
womanAssignsScore(w3,m1,3).
womanAssignsScore(w3,m2,2).
womanAssignsScore(w3,m3,4).
womanAssignsScore(w3,m4,4).
womanAssignsScore(w3,m5,3).
womanAssignsScore(w3,m6,5).
womanAssignsScore(w3,m7,1).
womanAssignsScore(w3,m8,3).
womanAssignsScore(w3,m9,1).
womanAssignsScore(w3,m10,3).
womanAssignsScore(w4,m1,4).
womanAssignsScore(w4,m2,2).
womanAssignsScore(w4,m3,1).
womanAssignsScore(w4,m4,3).
womanAssignsScore(w4,m5,5).
womanAssignsScore(w4,m6,5).
womanAssignsScore(w4,m7,1).
womanAssignsScore(w4,m8,5).
womanAssignsScore(w4,m9,1).
womanAssignsScore(w4,m10,5).
womanAssignsScore(w5,m1,3).
womanAssignsScore(w5,m2,3).
womanAssignsScore(w5,m3,4).
womanAssignsScore(w5,m4,1).
womanAssignsScore(w5,m5,2).
womanAssignsScore(w5,m6,2).
womanAssignsScore(w5,m7,4).
womanAssignsScore(w5,m8,2).
womanAssignsScore(w5,m9,5).
womanAssignsScore(w5,m10,1).
womanAssignsScore(w6,m1,4).
womanAssignsScore(w6,m2,3).
womanAssignsScore(w6,m3,2).
womanAssignsScore(w6,m4,2).
womanAssignsScore(w6,m5,4).
womanAssignsScore(w6,m6,4).
womanAssignsScore(w6,m7,2).
womanAssignsScore(w6,m8,4).
womanAssignsScore(w6,m9,3).
womanAssignsScore(w6,m10,3).
womanAssignsScore(w7,m1,2).
womanAssignsScore(w7,m2,3).
womanAssignsScore(w7,m3,5).
womanAssignsScore(w7,m4,4).
womanAssignsScore(w7,m5,2).
womanAssignsScore(w7,m6,4).
womanAssignsScore(w7,m7,3).
womanAssignsScore(w7,m8,1).
womanAssignsScore(w7,m9,2).
womanAssignsScore(w7,m10,5).
womanAssignsScore(w8,m1,2).
womanAssignsScore(w8,m2,4).
womanAssignsScore(w8,m3,2).
womanAssignsScore(w8,m4,4).
womanAssignsScore(w8,m5,4).
womanAssignsScore(w8,m6,2).
womanAssignsScore(w8,m7,4).
womanAssignsScore(w8,m8,1).
womanAssignsScore(w8,m9,2).
womanAssignsScore(w8,m10,3).
womanAssignsScore(w9,m1,5).
womanAssignsScore(w9,m2,4).
womanAssignsScore(w9,m3,4).
womanAssignsScore(w9,m4,3).
womanAssignsScore(w9,m5,3).
womanAssignsScore(w9,m6,4).
womanAssignsScore(w9,m7,2).
womanAssignsScore(w9,m8,5).
womanAssignsScore(w9,m9,3).
womanAssignsScore(w9,m10,5).
womanAssignsScore(w10,m1,2).
womanAssignsScore(w10,m2,2).
womanAssignsScore(w10,m3,2).
womanAssignsScore(w10,m4,2).
womanAssignsScore(w10,m5,4).
womanAssignsScore(w10,m6,4).
womanAssignsScore(w10,m7,2).
womanAssignsScore(w10,m8,2).
womanAssignsScore(w10,m9,4).
womanAssignsScore(w10,m10,2).
